Subject: Trainer Candidate - Mansi Sharma Sharma
From: Mansi Sharma Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 00:15:31 -0500

| | Tech Support Test

Name | Mansi Sharma Sharma
E-mail | [email-masked]
Phone Number | (91) 9310020570
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | A.J. business solutions | Trainer | Oct,2022 | 34000
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I was working in a company named as A.J. business solutions. I have joined the company as process associate and then got promoted as trainer and worked for 2 years as a trainer.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.

We are expected to produce top-notch results with a small fund. However, the team is incredibly talented – and we are able to do much of the work in-house. With a little creativity, we have always found a way to meet our goals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The world of customer service has changed considerably in the last decade.

It used to be that companies could rely on offering a good product at a reliable price – get that balance right, and the business should be on track to succeed.

However, in a digital world where communication is critical, customers expect more from their transactions with companies

What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |